<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="registration.css">
    <title>Nikolasmusic</title>
</head>
<body>
    <script src="registration.js"></script>
    <header>
        <a href="index.html">
            <div class="logo">
                <img src="img/guitar-icon-png-30.png" alt="logo" width="150px">       
             </div>
        </a>
         <nav>
            <ul>
                <li><a href="index.html">Main</a></li>
                <li><a href="guitar.html">Guitars</a></li>
                <li><a href="contact.html">Contact</a></li>
                <li><a href="signin.html">Sing In</a></li>
                <li><a href="registration.html" class="Registration-button">Registration</a></li>
            </ul>
        </nav>
    </header>
     <form id="registrationForm" onsubmit="return validateForm()">
        <label for="username">Username:</label>
        <input type="text" id="username" name="username" required>

        <label for="email">Email:</label>
        <input type="email" id="email" name="email" required>

        <label for="password">Password:</label>
        <input type="password" id="password" name="password" required>

        <label for="repeatPassword">Repeat Password:</label>
        <input type="password" id="repeatPassword" name="repeatPassword" required>

        <label for="registrationDate">Registration Date:</label>
        <input type="date" id="registrationDate" name="registrationDate" required>

        <label for="country">Country:</label>
        <input type="text" id="country" name="country" required>

        <label for="city">City:</label>
        <input type="text" id="city" name="city" required>

        <label for="phoneNumber">Phone Number:</label>
        <input type="tel" id="phoneNumber" name="phoneNumber" required>

        <div class="strength-indicator" id="strengthIndicator"></div>

        <button type="submit" onclick="registration()">Register</button>

        <p class="error-message" id="emailError"></p>
    </form>

    <footer>
        <div class="footer-content">
            <p class="shop-name">Nikolasmusic</p>
            <div class="footer-logo"></div>
            <p class="phone-number">Phone: +995 555 555 </p>
        </div>
        
    </footer>
</body>
</html>